import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MenuEcosistemaComponent } from './menu-ecosistema.component';

describe('MenuEcosistemaComponent', () => {
  let component: MenuEcosistemaComponent;
  let fixture: ComponentFixture<MenuEcosistemaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MenuEcosistemaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MenuEcosistemaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
